2 Replies Latest reply: Apr 19, 2013 5:04 PM by Allan Eckert
Dave_Kuk Level 1 (0 points)

I have a Macbook 7.1 with 4MB RAM - and OS X 10.6.8


I loaded Quickbooks 2013 which requires OS X 10.7.3


How do I get this done?


I am an IT guy in a Windows environment, but I have a user that is using a Macbook 7.1


Can this be done?

MacBook, Mac OS X (10.7.3)